@media (max-width:992px) {
    .br {
        display: none;
    }
}

/* separator css */
.separator {
    color: #D2D2D2;
    border: 0;
    border-top: 0.5px solid;
}

.separator-dashed {
    height: 1px;
    background-image: linear-gradient(90deg, #D2D2D2, #D2D2D2 60%, transparent 60%, transparent 100%);
    background-size: 15px 1px;
    border: none;
}

/* img css */
.img-fit {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem);
    border: 2px solid #FFFFFF;
}

.avatar-name {
    font-size: clamp(1rem, 0.5625rem + 1vw, 1.125rem);
    font-weight: 600;
    width: clamp(2.8125rem, -0.4602rem + 6.8182vw, 3.375rem);
    height: clamp(2.8125rem, -0.4602rem + 6.8182vw, 3.375rem);
    border-radius: 50%;
    background: #DBF0D8;
    border: 0.63px solid #fff;
    color: #DBF0D8;
    display: flex;
    justify-content: center;
    align-items: center;
}
.avatar_50{
    width: clamp(2.8125rem, 0.9943rem + 3.7879vw, 3.125rem);
    height: clamp(2.8125rem, 0.9943rem + 3.7879vw, 3.125rem);
    border-radius: 50%;
    object-fit: cover;
}
.avatars_46 {
    width: clamp(2.625rem, 1.1705rem + 3.0303vw, 2.875rem);
    height: clamp(2.625rem, 1.1705rem + 3.0303vw, 2.875rem);
    border-radius: 50%;
    object-fit: cover;
}

.input-line:after {
    content: "";
    background-color: #7C7C7C33;
    position: absolute;
    width: 1px;
    height: 30px;
    top: .9375rem;
    right: 0;
    display: block
}

/* modal css */
.modal-close-icon {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 9;
    cursor: pointer;
}

/* background img */
.landing-bg {
    background-image: linear-gradient(#00000066, #00000066), url(../imgs/other/landing_hero.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/* avatar css */
.avatar-group {
    display: flex;
    align-items: center;
}

.avatar-group .avatar {
    height: clamp(2.5rem, -1.1364rem + 7.5758vw, 3.125rem);
    width: clamp(2.5rem, -1.1364rem + 7.5758vw, 3.125rem);
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    object-fit: cover;
    margin-left: -15px;
}

.avatar-group .avatar:first-child {
    margin-left: 0;
}

/* nav landing css */
.navbar_landig:not(.fixed) {
    background-color: transparent !important;
    padding-top: clamp(0rem, -18.1818rem + 37.8788vw, 3.125rem) !important;
}

.navbar_landig.navbar-stick:not(.navbar-dark) {
    height: clamp(4.0625rem, -6.8466rem + 22.7273vw, 5.9375rem);
    border-bottom: 1px solid #D2D2D2 !important;
    box-shadow: 0 .25rem .75rem rgba(30, 34, 40, .02) !important
}

.navbar_landig {
    border-bottom: none !important;
    box-shadow: none !important;
    height: clamp(4.0625rem, -17.7557rem + 45.4545vw, 7.8125rem);
}

.navbar_landig .navbar-brand {
    padding: 0 !important;
}

.logo-landing {
    width: clamp(7.1875rem, -5.5398rem + 26.5152vw, 9.375rem);
    height: clamp(3.125rem, -5.9659rem + 18.9394vw, 4.6875rem);
    object-fit: contain;
}

.btn-login {
    border-radius: 50rem !important;
    padding: .25rem .25rem .25rem clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem) !important;
    font-weight: 500;
}

.arrow-login {
    width: clamp(1.875rem, -4.6705rem + 13.6364vw, 3rem);
    height: clamp(1.875rem, -4.6705rem + 13.6364vw, 3rem);
}

/* landing css */
.platform_card {
    border: 2px solid #FFFFFF;
    border-radius: clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem);
}

.snowflake_icon {
    position: relative;
}

.snowflake_icon::after {
    content: " ";
    position: absolute;
    top: 0px;
    right: 10px;
    height: 57px;
    width: 57px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.platform_card:nth-child(1) {
    background-color: #DBF0D8;
}

.platform_card:nth-child(4),
.platform_card:nth-child(2) {
    background-color: #EAEBDE;
}

.platform_card:nth-child(3) {
    background-color: #E8E0D2;
}

.platform_card:nth-child(1) .snowflake_icon::after {
    background-image: url(../imgs/shape/snowflake-pista.svg);
}

.platform_card:nth-child(4) .snowflake_icon::after,
.platform_card:nth-child(2) .snowflake_icon::after {
    background-image: url(../imgs/shape/snowflake-alabaster.svg);
}

.platform_card:nth-child(3) .snowflake_icon::after {
    background-image: url(../imgs/shape/snowflake-beige.svg);
}

/* banner slider */
.banner-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

/* Tilted stripe */
.banner {
    position: relative;
    width: 120%;
    height: 90px;
    left: -10%;
    padding: 16px 0;
    overflow: hidden;
}

.banner.banner1 {
    top: 50%;
    transform: translateY(78%) rotate(-3deg);
    background-color: #EAEBDE;
}

.banner.banner2 {
    top: 50%;
    transform: translateY(-100%) rotate(3deg);
    background-color: #96BF90;
}

/* Text container */
.banner-track {
    display: flex;
    white-space: nowrap;
    animation: scroll-text 8s linear infinite;
}

.banner-text {
    display: inline-block;
    font-size: clamp(1.75rem, 0.2955rem + 3.0303vw, 2rem) !important;
    font-weight: 500;
    display: flex;
    align-items: center;
    color: white;
}

/* Auto scroll keyframes */
@keyframes scroll-text {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

/* steper */
.steper {
    text-align: center;
    position: relative;
    z-index: 1;
}

@media(min-width:992px) {

    .steper::before {
        content: "";
        position: absolute;
        width: 60%;
        top: 25%;
        left: 70%;
        right: 0%;
        border-bottom: 0.5px solid;
        border-image-source: linear-gradient(90deg, #FFFFFF 0%, #385A18 25%, #385A18 50%, #385A18 74.52%, #FFFFFF 100%);
        border-image-slice: 1;
        z-index: 0;
    }

    .steper:last-child::before {
        display: none;
    }

    .side_scroll {
        overflow-y: auto;
        height: 100vh;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
}

.step_circle {
    display: inline-block;
    width: clamp(4.375rem, 2.0313rem + 7.5vw, 6.25rem);
    height: clamp(4.375rem, 2.0313rem + 7.5vw, 6.25rem);
    line-height: clamp(4.375rem, 2.0313rem + 7.5vw, 6.25rem);
    text-align: center;
    font-size: clamp(1.5rem, 0.875rem + 2vw, 2rem);
    font-weight: bold;
    background: linear-gradient(#EAEBDE, #EAEBDE) padding-box,
        linear-gradient(180deg, #385A18 0%, #EAE9E3 100%) border-box;
    border: 1px solid transparent;
    border-radius: 50%;
    margin-bottom: clamp(0.9375rem, -4.517rem + 11.3636vw, 1.875rem);
}

.big-snowflake {
    position: relative;
}

.big-snowflake::after {
    content: " ";
    position: absolute;
    top: 20px;
    right: 0;
    height: 182px;
    width: 182px;
    background-image: url(../imgs/shape/snowflake-softolive.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.place_card {
    background: linear-gradient(180deg, #9EBEE7 0%, rgba(220, 240, 255, 0.9) 100%);
    border: none;
    border-radius: clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem);
    overflow: hidden;
    z-index: 1;
}

.place_card::after {
    content: " ";
    position: absolute;
    bottom: 0;
    right: -24px;
    width: clamp(21.875rem, -70.125rem + 191.6667vw, 37.6875rem);
    height: clamp(8.9375rem, -34.6989rem + 90.9091vw, 16.4375rem);
    background-image: url(../imgs/other/home.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
}

.bg-footer {
    background-image: url(../imgs/shape/bg-footer.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media(min-width:992px) {
    .bg-footer {
        background-size: 100% 100%;
    }

    .big-snowflake::after {
        right: -15px;
    }
}

/*  */
.profile-circle {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}

@media (max-width:768px) {
    .testimonial-card {
        display: flex;
        width: 100%;
        overflow-x: auto;
        gap: 30px;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .profile-circle {
        flex-shrink: 0;
        display: block;
    }
}

@media (min-width:768px) {
    .testimonial-card {
        position: relative;
    }

    .profile-circle:nth-child(1),
    .profile-circle:nth-child(4),
    .profile-circle:nth-child(8) {
        width: 117px;
        height: 117px;
    }

    .profile-circle:nth-child(2),
    .profile-circle:nth-child(3),
    .profile-circle:nth-child(5),
    .profile-circle:nth-child(6),
    .profile-circle:nth-child(9) {
        width: 94px;
        height: 94px;
    }

    .profile-circle:nth-child(7) {
        width: 131px;
        height: 131px;
    }

    .profile-circle {
        position: absolute;
    }

    .profile-circle:nth-child(1) {
        top: 75px;
    }

    .profile-circle:nth-child(2) {
        top: 170px;
        left: 18%;
    }

    .profile-circle:nth-child(3) {
        top: -145px;
        left: 9%;
    }

    .profile-circle:nth-child(4) {
        top: -59px;
        left: 20%;
    }

    .profile-circle:nth-child(5) {
        top: -142px;
        left: 40%;
    }

    .profile-circle:nth-child(6) {
        top: -159px;
        right: 26%;
    }

    .profile-circle:nth-child(7) {
        top: -22px;
        right: 20%;
    }

    .profile-circle:nth-child(8) {
        top: -16px;
        right: 0%;
    }

    .profile-circle:nth-child(9) {
        top: 171px;
        right: 10.3%;
    }

}

.profile-circle.active {
    animation: ripple 1.5s linear infinite;
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 6px #97c09180, 0 0 0 12px #97c09133, 0 0 0 18px #97c0911a;
    }

    100% {
        box-shadow: 0 0 0 10px #97c09180, 0 0 0 20px #97c09133, 0 0 0 28px #97c0911a;
    }
}

.stori_card {
    background-color: #EAEBDE;
    border: none;
    box-shadow: 0px 4px 20px 0px #385A181A;
    border-radius: clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem);
    width: 341px;
    max-width: 100%;
    opacity: 0;
    visibility: hidden;
    transform: translateX(10px);
    transition: opacity 0.9s ease, transform 0.9s ease;
    position: absolute;
    left: 0;
    right: 0;
}

.stori_card.active {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
    position: relative;
}

/* notification css */
.notification {
    position: relative;
}

.notification .notification_icon {
    width: clamp(2.8125rem, -0.4602rem + 6.8182vw, 3.375rem);
    height: clamp(2.8125rem, -0.4602rem + 6.8182vw, 3.375rem);
    border-radius: 50%;
}

.notification .notification_count {
    font-size: clamp(0.625rem, -0.1023rem + 1.5152vw, 0.75rem);
    font-weight: 500;
    height: clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
    width: clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
    border-radius: 50%;
    background: #385A18;
    padding: .25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF !important;
    position: absolute;
    top: -4.5px;
    right: 0;
}

.notification_box {
    width: clamp(18.75rem, -3.3611rem + 61.4198vw, 31.1875rem);
    min-width: 100%;
    left: initial !important;
    right: -25px !important;
}

@media (max-width: 360px) {
    .notification_box {
        right: -80px !important;
    }
}

.notification_box .noti_img {
    width: clamp(2.1875rem, 0.3693rem + 3.7879vw, 2.5rem);
    height: clamp(2.1875rem, 0.3693rem + 3.7879vw, 2.5rem);
    object-fit: cover;
    border-radius: 50%;
}

.notification_box .nav-item .dropdown-item {
    padding: clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
}

.notification_box .nav-item {
    border-bottom: 0.5px solid #D2D2D2;
}

.notification_box .nav-item:last-child {
    border-bottom: none;
}


.notification_scroll {
    padding: 0 clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 350px;
    max-height: 350px;
}

.notification_scroll .nav-item .dropdown-item {
    padding: clamp(1rem, 0.2727rem + 1.5152vw, 1.125rem) 0;
}

/* scroll bar css */
.notification_scroll::-webkit-scrollbar {
    width: 7px;
}

.notification_scroll::-webkit-scrollbar-track {
    background: transparent;
}

.notification_scroll::-webkit-scrollbar-thumb {
    background-color: #D2D2D2;
    border-radius: 10px;
}

/* login css */
.login-left-sec {
    overflow: hidden;
}

.step {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease;
}

.step.active {
    display: block;
    opacity: 1;
}

.role_img {
    border-radius: clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem);
    width: 100%;
    height: calc(100vh - 56px);
    object-fit: cover;
    object-position: top;
}

.role_overlay {
    position: relative;
    display: block;
}

.role_overlay::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: clamp(0.9375rem, -0.8807rem + 3.7879vw, 1.25rem);
    background: #00000033;
}

.login-left-sec .tab-content {
    position: relative;
}

.logo_role {
    width: clamp(5rem, -8.4545rem + 28.0303vw, 7.3125rem);
    height: clamp(2.8125rem, -2.2784rem + 10.6061vw, 3.6875rem);
    position: absolute;
    top: clamp(1.875rem, -8.3068rem + 21.2121vw, 3.625rem);
    left: clamp(1.875rem, -8.3068rem + 21.2121vw, 3.625rem);
    z-index: 2;
}

@media (max-width:768px) {
    .role_img {
        height: 100%;
    }
}

.modal-login-left-sec {
    position: relative;
    overflow: hidden;
}

.logo_form {
    width: clamp(8.75rem, -5.4318rem + 29.5455vw, 11.1875rem);
    height: clamp(4.0625rem, -4.6648rem + 18.1818vw, 5.5625rem);
    object-fit: contain;
}

.logo_login {
    width: clamp(9.375rem, -5.8977rem + 31.8182vw, 12rem);
    height: clamp(4.6875rem, -2.9489rem + 15.9091vw, 6rem);
    object-fit: contain;
}

@media (min-width:991px) {
    .set-full-screen {
        height: 100vh;
        overflow: hidden;
    }

    .scroll-lg-section {
        overflow-y: auto;
        height: 100%;
    }

    .scroll-lg-section::-webkit-scrollbar {
        display: none;
    }

    .scroll-inner-body {
        min-height: calc(100% - 100px);
    }
}

/* nav custom tab */
.nav-tabs.nav_role .nav-link {
    padding: 18px 1.375rem;
    border-radius: .625rem;
    border: 0.5px solid #D2D2D2;
    color: #192335;
    line-height: 1.25rem;
    box-shadow: none !important;
    background: #FFFFFF;
    text-align: start;
    width: 100%;
    display: flex;
    align-items: center;
    gap: clamp(1rem, -1.1818rem + 4.5455vw, 1.375rem);
}

.nav-tabs.nav_role .nav-link.active,
.nav-tabs.nav_role .nav-link:hover {
    border-color: #96BF90;
    background: #DBF0D8;
}

.nav-tabs.nav_role .nav-link .link_icon,
.nav-tabs.nav_role .nav-link p {
    display: none;
}

.nav-tabs.nav_role .nav-link.active .link_icon,
.nav-tabs.nav_role .nav-link.active p {
    display: block;
}

.nav-tabs.flex-column.nav_role .nav-item {
    margin-bottom: clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
}

.nav-tabs.flex-column.nav_role .nav-item:last-child {
    margin-bottom: 0;
}

/* select css */
.country_img {
    width: 1.875rem;
    height: 1.875rem;
    border-radius: 50%;
    object-fit: cover;
    margin-right: .5rem;
}

.custome_form-select .select2-container--default {
    /* border: none !important; */
    width: 100% !important;
}

.custome_form-select .select2-container--default .select2-selection--single {
    border: none !important;
    border-radius: .6875rem;
}

.custome_form-select .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 14px 20px;
}

.multi-noShow_rendered .select2-selection__rendered {
    display: none !important;
}

.multi-noShow_rendered .select2-container .select2-search--inline .select2-search__field {
    margin: 0 !important;
    width: 100% !important;
}

.multi-noShow_rendered .select2-container .select2-search--inline .select2-search__field::placeholder {
    color: #B6B8B9;
    font-weight: normal;
}

.multi_select-container .select2-search__field {
    display: none !important;
}
.normal-select-container .select2-selection__rendered {
    padding: 12px 2.5rem 12px 1.25rem !important;
    max-height: 3.25rem !important;
}

.normal-select-container .select2-selection__arrow {
    top: 1.375rem !important;
}

/* select2 */

.badge_primary {
    background-color: #DBF0D8;
    color: #1A1A1A;
    border-radius: 50rem;
    padding: .625rem 1.25rem;
}

/* check box */
.custome-check-box {
    display: block;
    cursor: pointer;
}

.custome-check-box>input {
    visibility: hidden;
    position: absolute;
}

.custome-check-box>input+div {
    cursor: pointer;
    color: #1A1A1A;
    background-color: #F9F9F9;
    padding: .75rem 1.25rem;
    border-radius: 100px;
    border: 0.5px solid #D2D2D2;
    text-align: center;
}

.custome-check-box>input:checked+div {
    color: #FFFFFF;
    background-color: #385A18;
    border: 0.5px solid #385A18;
}

.custome-check-box>input+div .check-svg {
    color: #D2D2D2;
}

.custome-check-box>input:checked+div .check-svg {
    color: #FFFFFF;
}

#confetti-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 9999;
}

/* line-clamp */
.oneline-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* info box css */
.info-box {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

.info-container {
    position: relative;
    width: 100%;
    height: clamp(10rem, 2.7273rem + 15.1515vw, 11.25rem);
    overflow: hidden;
}

.info-card {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: white;
    border-radius: 10px;
    padding: clamp(1rem, 0.2727rem + 1.5152vw, 1.125rem) clamp(1rem, -1.1818rem + 4.5455vw, 1.375rem);
    min-height: clamp(7.5rem, 1.6818rem + 12.1212vw, 8.5rem);
    transition: transform 0.6s ease-in-out, opacity 0.6s ease-in-out;
    display: flex;
    align-items: center;

}

.icon-box {
    flex-shrink: 0;
    width: clamp(1.875rem, -1.0341rem + 6.0606vw, 2.375rem);
    height: clamp(1.875rem, -1.0341rem + 6.0606vw, 2.375rem);
}

.icon-box img {
    width: clamp(1.875rem, -1.0341rem + 6.0606vw, 2.375rem);
    height: clamp(1.875rem, -1.0341rem + 6.0606vw, 2.375rem);
    object-fit: contain;
}

/* Step container  */
.Step_container {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.Step_content {
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
    align-items: center;
    text-align: start;
    gap: clamp(0.75rem, -4.7045rem + 11.3636vw, 1.6875rem);
}

.Step_container .Step_box {
    display: flex;
    align-items: center;
    width: 100%;
    gap: clamp(0.75rem, -0.3409rem + 2.2727vw, 0.9375rem);
}

.Step_container .Step_box .Step_numbar {
    position: relative;
    flex-shrink: 0;
    height: 56px;
    width: 56px;
    border-radius: 50%;
    background-color: #FFFFFF;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.Step_container .Step_box .Step_numbar::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 100%;
    left: 50%;
    top: 100%;
    background-color: #D2D2D2;
}

.Step_container .Step_box:last-child .Step_numbar:before {
    display: none;
}

.Step_container .Step_box.active .Step_numbar {
    background-color: #96BF90;
    color: #fff;
}

.Step_container .Step_box.completed .Step_numbar {
    background-color: #96BF90;
    color: #fff;
}

.Step_container .Step_box.completed .Step_numbar::before {
    background-color: #96BF90;
}

/* form-control and select css */
.form-control.date-range[type="date"]::-webkit-calendar-picker-indicator {
    background-image: url(../imgs/icons/calendar-icon.svg);
    background-position: center;
    background-size: 21px;
    background-repeat: no-repeat;
    cursor: pointer;
}

/*  */
.select-check-group {
    display: flex;
    border-radius: 10px;
    background-color: #F9F9F9;
    overflow: hidden;
}

.select-check-group .select-btn {
    width: 100%;
    padding: 18px !important;
    line-height: normal;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
    cursor: pointer;
    min-height: 3.75rem;
}

/* 
.select-check-group .select-btn:last-child {
    border-right: 0 !important;
} */

.select-check-group .select-btn:has(input:checked) {
    background-color: #96BF90;
    color: #fff !important;
    border-color: #96BF90;
}

.select-check-group .select-btn:not(input[type="checkbox"]:checked) .img_check {
    display: none;
}

.select-check-group .select-btn:has(input[type="checkbox"]:checked) .img_check {
    display: block;
}

.select-check-group.select-white {
    background-color: #FFFFFF;
}

.select-check-group .select-btn:first-child:has(input:not(:checked)) {
    border: 0.5px solid #D2D2D2;
    border-radius: 10px 0 0 10px;
}

.select-check-group .select-btn:last-child:has(input:not(:checked)) {
    border: 0.5px solid #D2D2D2;
    border-radius: 0 10px 10px 0;
}


.upload_doc-file {
    display: block;
    text-align: center;
    padding: 20px;
    line-height: normal;
    margin-bottom: 0;
    background-color: #fff !important;
    border-radius: 10px !important;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-repeat: no-repeat;
    background-image: repeating-linear-gradient(0deg, #D2D2D2, #D2D2D2 7px, transparent 7px, transparent 12px), repeating-linear-gradient(90deg, #D2D2D2, #D2D2D2 7px, transparent 7px, transparent 12px), repeating-linear-gradient(180deg, #D2D2D2, #D2D2D2 7px, transparent 7px, transparent 12px), repeating-linear-gradient(270deg, #D2D2D2, #D2D2D2 7px, transparent 7px, transparent 12px);
    border-image: repeating-linear-gradient(0deg, #D2D2D2, #D2D2D2 7px, transparent 7px, transparent 12px);
    cursor: pointer;
    background-clip: padding-box;
    overflow: hidden;
}

.select-icon svg circle {
    fill: #F9F9F9;
    stroke: #D2D2D2;

}

.select-icon svg path {
    fill: #1A1A1A;
}

.select-icon:hover svg circle {
    fill: #96BF90;
    stroke: #96BF90;
}

.select-icon:hover svg path {
    fill: #fff;
}

/* Subscription Plan css */
.sub_labl {
    display: block;
    cursor: pointer;
    margin-bottom: 0;
}

.sub_labl>input {
    visibility: hidden;
    position: absolute;
}

.sub_labl>input+.card .check-subscription svg rect {
    fill: #F9F9F9;
    stroke: #D2D2D2;
}

.sub_labl>input+.card .check-subscription svg path {
    stroke: #D2D2D2;
}

.sub_labl>input:checked+.card .check-subscription svg rect {
    fill: #96BF90;
    stroke: #96BF90;
}

.sub_labl>input:checked+.card .check-subscription svg path {
    stroke: #FFFFFF;
}

.sub_labl>input+.card .btn-subPlan_check {
    background-color: #FFFFFF;
    border: 0.5px solid #D2D2D2;
    color: #1A1A1A;
    font-weight: 600;
    padding: 11px 20px;
}

.sub_labl>input:checked+.card .btn-subPlan_check {
    background-color: #96BF90;
    border: 0.5px solid #96BF90;
    color: #FFFFFF;
}


@media (max-width:575.98px) {
    .check-subscription {
        position: absolute;
        top: -12px;
        right: -12px;
        margin: 0;
        padding: 0;
    }
}

@media (min-width:575.98px) {
    .amount_box {
        min-width: 100px;
        padding: 10px 0;
    }

    .box-line {
        position: relative;
    }

    .box-line:after {
        content: "";
        background-color: #D2D2D2;
        position: absolute;
        width: 1px;
        height: 100%;
        top: 0;
        right: 0;
        display: block
    }
}

.profile_uplode {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: clamp(0.75rem, -0.3409rem + 2.2727vw, 0.9375rem);
}

.profile_uplode .profile_photo {
    width: clamp(8.75rem, -1.7955rem + 21.9697vw, 10.5625rem);
    height: clamp(8.75rem, -1.7955rem + 21.9697vw, 10.5625rem);
    object-fit: cover;
    border-radius: 50%;
    border: 0.55px solid #D2D2D2;
    background: #F9F9F9;
    cursor: pointer;
}

.btn-Upload {
    background: #F9F9F9 !important;
    color: #9E9E9E !important;
    font-size: clamp(0.875rem, 0.1477rem + 1.5152vw, 1rem);
    font-weight: 500;
    border-radius: .625rem;
    padding: clamp(0.5625rem, -0.1648rem + 1.5152vw, 0.6875rem) clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
    line-height: normal;
    border: 0.5px solid #D2D2D2 !important;
}

.accordion-style-1 .accordion-wrapper .card.accordion-item {
    margin-bottom: 1.25rem;
    border-radius: .625rem;
}

.accordion-style-1 .accordion-wrapper .card.accordion-item:last-child {
    margin-bottom: 0;
}

.accordion-style-1 .accordion-wrapper .card-header button {
    position: relative;
    font-size: clamp(1rem, 0.2727rem + 1.5152vw, 1.125rem);
    font-weight: 600;
    padding: 0;
    padding-right: 1.5625rem;
}

.accordion-style-1 .accordion-wrapper .card-header button:before {
    content: "";
    width: 1.0375rem;
    height: .5344rem;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.707 7.707a1 1 0 01-1.414 0L.636 2.05A1 1 0 112.05.636L7 5.586l4.95-4.95a1 1 0 011.414 1.414L7.707 7.707z' fill='%239E9E9E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 0;
    top: 50%;
    left: inherit;
    transform: translateY(-38%);
}

.accordion-style-1 .accordion-wrapper .card-header button:not(.collapsed)::before {
    transform: translateY(-38%) rotate(180deg);
}

.accordion-style-1 .accordion-wrapper .card-header {
    padding: 1rem clamp(1.125rem, 0.3977rem + 1.5152vw, 1.25rem);
    border-radius: .625rem .625rem 0 0;
}

.accordion-style-1 .accordion-item .card-body {
    padding: clamp(1.125rem, -3.2386rem + 9.0909vw, 1.875rem);
}

.accordion-solid .accordion-item:has(.collapse.show) {
    background-color: #F9F9F9;
}

.accordion-style-1.accordion_main .accordion-wrapper .card-header {
    padding: clamp(0.875rem, 0.7969rem + 0.25vw, 0.9375rem);
}

.accordion-style-1.accordion_main .accordion-item .card-body {
    padding: 0 clamp(0.875rem, 0.7969rem + 0.25vw, 0.9375rem) 11px;
}

/* .accordion-style-1.accordion_main .accordion-item:has(.collapse.show) .card-header {
    padding-bottom: 8px;
} */
.form-select-white .select2-container--default .select2-selection--multiple,
.form-select-white .select2-container--default .select2-selection--single {
    background-color: #FFFFFF !important;
}

.gender_img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

/* file thumbnail */
.card_upload {
    margin-bottom: 0;
    background-color: #fff !important;
    border-radius: .625rem !important;
    background-position: 0 0, 0 0, 100% 0, 0 100%;
    background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
    background-repeat: no-repeat;
    background-image:
        repeating-linear-gradient(0deg, #D2D2D2, #D2D2D2 8px, transparent 8px, transparent 15px),
        repeating-linear-gradient(90deg, #D2D2D2, #D2D2D2 8px, transparent 8px, transparent 15px),
        repeating-linear-gradient(180deg, #D2D2D2, #D2D2D2 8px, transparent 8px, transparent 15px),
        repeating-linear-gradient(270deg, #D2D2D2, #D2D2D2 8px, transparent 8px, transparent 15px);
    border-image: repeating-linear-gradient(0deg, #D2D2D2, #D2D2D2 8px, transparent 8px, transparent 15px);
    box-shadow: none;
    cursor: pointer;
}

.file_thumbnail {
    width: 152px;
    height: 87px;
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    border: 0.5px solid #D2D2D2;
}

.file_thumbnail .thumbnail-video,
.file_thumbnail .thumbnail-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.file_thumbnail::after {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 10px;
    background: #00000066;
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
    z-index: 5;
}

.file_thumbnail:hover::after {
    opacity: 1;
}

.file_thumbnail-btn {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    left: 50%;
    gap: 15px;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
    z-index: 10;
}

.file_thumbnail:hover .file_thumbnail-btn {
    opacity: 1;
}

/*  */
/* For video lightbox */
.gslide-media.gslide-inline {
    height: 100% !important;
    width: 100% !important;
    max-height: fit-content !important;
    overflow: unset !important;
}

.gslide-inline .ginlined-content {
    padding: 0;
}

.ginlined-content {
    overflow: unset !important;
}

.gslide video {
    min-height: 300px !important;
    max-width: 100% !important;
    background: #000;
    display: block;
    margin: auto;
}

/* For image lightbox */
.gslide-media.gslide-image {
    background-color: #fff;
}

.glightbox-container .gslide-inner-content {
    width: auto;
}

.gslide-image img {
    max-height: 300px;
}

/* calendar */
.cal-head__day,
.cal-body__day {
    height: clamp(1.875rem, 1.25rem + 2.2222vw, 2.5rem);
    width: 100%;
    font-size: clamp(0.75rem, 0.5rem + 0.8889vw, 1rem);
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: clamp(0.375rem, 0.0625rem + 1vw, 0.625rem);
    text-align: center;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.cal-month__current.cal-month_name {
    font-size: clamp(0.8125rem, 0.625rem + 0.6667vw, 1rem);
    font-weight: 600;
}

.cal-month__previous,
.cal-month__next {
    cursor: pointer;
}

.calendar__head,
.cal-body__week {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 7px;
    margin-bottom: 7px;
}

.cal-body__week:last-child {
    margin-bottom: 0;
}

.cal-day__day--selected {
    background-color: #FFDBDB;
    color: #1A1A1A;
}

.cal-day_gradCombo-selected {
    background: linear-gradient(to right, #DBF0D8 50%, #FFF8DD 50%);
}

.cal-day_course-selected {
    background: #DBF0D8;
}

.cal-day_host-selected {
    background: #FFF8DD;
}

.calendar__footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: clamp(1rem, -0.4545rem + 3.0303vw, 1.25rem);
}

.cal-footer__Booking {
    display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(0.75rem, 0.0227rem + 1.5152vw, 0.875rem);
    font-weight: 500;
}

.calendar__footer .cal-dot {
    height: 12px;
    width: 12px;
    display: block;
    border-radius: 50%;
}

.calendar__footer .cal-dot.green {
    background-color: #DBF0D8;
}

.calendar__footer .cal-dot.yellow {
    background-color: #FFF8DD;
}
.calendar__footer .cal-dot.red {
    background-color: #FFDBDB;
}

#unavailable-list {
    overflow-y: auto;
    max-height: 300px;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#unavailable-list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    margin-bottom: 0;
    border-radius: 6px;
    position: relative;

}

#unavailable-list li::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    background-image: linear-gradient(90deg, #D2D2D2, #D2D2D2 60%, transparent 60%, transparent 100%);
    background-size: 10px 1px;
    border: none;

}

#unavailable-list li:last-child::after {
    display: none;
}

/* Disable dates style */
.disabled-day {
    color: #ccc !important;
    cursor: not-allowed !important;
}

@media(min-width:992px) {
    .cal-border_end {
        border-right: 0.5px solid #D2D2D2
    }
}

.separator.no-highlight {
    border: unset !important;
}

.tempus-dominus-widget.light button,
.tempus-dominus-widget.dark button {
    background-color: #96BF90 !important;
    border-color: #96BF90 !important;
}

/* calendar */
/* time picker */
.time-picker-arrow {
    position: relative;
}

.time-picker-arrow .time-picker {
    padding-right: 40px;
}

.time-picker-arrow::after {

    content: "";
    position: absolute;
    width: 1.0375rem;
    height: .5344rem;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.707 7.707a1 1 0 01-1.414 0L.636 2.05A1 1 0 112.05.636L7 5.586l4.95-4.95a1 1 0 011.414 1.414L7.707 7.707z' fill='%239E9E9E'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 20px;
    top: 50%;
    left: inherit;
    transform: translateY(-38%);
}

.time-picker-arrow.show::after {
    transform: translateY(-50%) rotate(180deg);
}/* Additional CSS for complete profile forms */
.disabled { opacity: 0.6; pointer-events: none; }
.Step_box.completed .Step_numbar { background-color: #28a745; }


/* user profile */
.user-img {
    position: relative;
    border: none !important;
}

.user-img .edit-absolute {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 0;
    overflow: hidden;
    cursor: pointer;
}

.user-img,
.imagePreview {
    width: 8.125rem;
    height: 8.125rem;
    object-fit: cover;
    border-radius: 50%;
    border: 0.55px solid #D2D2D2;
    background: #F9F9F9;
}

.custom-pills .nav-link {
    padding: .6875rem 1.25rem;
    font-size: 1rem;
    font-weight: 600;
    color: #1A1A1A !important;
    min-height: 60px;
    display: flex;
    align-items: center;
}

.custom-pills.pills-darkBeige .nav-link.active {
    background-color: #E8E0D2;
    color: #1A1A1A;
}


.custom-pills .nav-link .nav-icon {
    color: #9E9E9E;
    flex-shrink: 0;
}

.custom-pills.pills-darkBeige .nav-link.active .nav-icon {
    color: #1A1A1A;
}

.custom-pills.pills-pista .nav-link.active .nav-icon,
.custom-pills.pills-pista .nav-link.active {
    color: #fff !important;
}

.alert-yellow_box {
    display: flex;
    gap: .625rem;
    padding: clamp(1rem, 0.5556rem + 1.2346vw, 1.25rem);
    background-color: #FFF8DD;
    border: 1px dashed #F7C002;
    border-radius: .625rem;
}
.alert-pista_box {
    display: flex;
    gap: .625rem;
    padding: clamp(1rem, 0.5556rem + 1.2346vw, 1.25rem);
    background-color: #DBF0D8;
    border: 1px dashed #96BF90;
    border-radius: .625rem;
}

/* nav css */
.darkBeige_nav .navbar-nav .nav-link.active,
.darkBeige_nav .navbar-nav .show>.nav-link {
    background-color: #E8E0D2;
}

/* background */
.bg_gradient-primary {
    background: linear-gradient(180deg, #96BF90 0%, #76AE6E 100%);

}

/* card color */
.card-sky {
    background: #D0F0FD;
    border: 0.5px solid #57A5C433
}

.card-blue {
    background: #CFDFFF;
    border: 0.5px solid #4D75C633
}

.card-purple {
    background: #EDE2FE;
    border: 0.5px solid #8E5FD633
}

.card-orange {
    background: #FEE2D5;
    border: 0.5px solid #E3855933
}
.card-green{
    background: #C2F5E9;
    border: 0.5px solid #01C99A33
}

/* table css */
.c_table-border tbody tr td:first-child,
.c_table-border thead tr th:first-child {
    padding-left: 0;
}

.c_table-border tbody tr td:last-child,
.c_table-border thead tr th:last-child {
    padding-right: 0;
}

.c_table-border tbody tr:last-child td {
    border: none;
    padding-bottom: 0;
}

.c_table-border.td-dashed tbody tr td {
    position: relative;
    border: none;
}

.c_table-border.td-dashed tbody tr td::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    background-image: linear-gradient(90deg, #D2D2D2, #D2D2D2 60%, transparent 60%, transparent 100%);
    background-size: 8px 1px;
}

.c_table-border.td-dashed tbody tr:last-child td::after {
    display: none;
}

.scroll-table {
    overflow-y: auto;
    max-height: 329px;
}

.scroll-table .table-responsive {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.scroll-table::-webkit-scrollbar {
    width: 6px;
}

.scroll-table::-webkit-scrollbar-track {
    background: transparent;
}

.scroll-table::-webkit-scrollbar-thumb {
    background-color: #D2D2D2;
    border-radius: 15px;
}